See also: <http://github.com/derf/feh/issues>

key/option/signal/timeout to totally reload filelist (rescan directories etc)

<keypad begin> antialieses the image, but doing that automatically upon
key release would be better. However, I couldn't find a way to do that so far.
Even when holding down a key, everytime the eventloop runs I get a
KeyRelease event.

--thumb-title covers a very specific case, would be cool to make this more
general (usable in index mode, as image info in thumbnail mode, etc.)

--reload-button might be useless (wtf is button 0)

Control thumbnail mode (image selection, mainly) with keys.

Xinerama doesn't really work when not on screen 0.
On screen 1, it will work if fullscreen is turned off, the window is rendered
and moved so that its top corner is only on screen 1, and then fullscreen is
turned on (after that, it'll work for all images in the slideshow).
Maybe I'll someday find out how to fix that :>

The thumbnail mode draws an image which has to be re-rendered as new
thumbnails are created, becoming quite slow for large filelists.
A workaround (--thumb-redraw) exists, but at some point a rewrite with a
GUI-toolkit or similar (or maybe writing a completely new tool for that and
removing the feature from feh) would be due.

Saving the filelist from thumbnail mode is not possible. I wonder if this
matters enough to be fixed. %u is borked there for the same reason.

Maybe: Zoom mode like --bg-fill?

Configurable key bindings

Maybe remove some unneccessary stuff?
 * Builtin HTTP client
 * Support for custom menu backgrounds/themes
 * output-dir (cd $dir; feh is good enough)
